<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1882-10-20 13:45:36.00 GD 01h27'36.83" E 45d41'27.56" N</id>
<person>
<lastname>Bela Lugosi</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1882-10-20 13:45:36.00 GD</birthdatehourut>
<initialebirthdatehourut>1882-10-20 13:45:36.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1882-10-20 15:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1882-10-20 15:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Lugoj</county>
<city>Lugoj</city>
<longitude>01h27'36.83" E</longitude>
<latitude> 45d41'27.56" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Județ de Timiș</state>
<country>Roumanie</country>
</horoscope>
